---
Tournament:
  name: Southern Arizona Regional
  short name: S Regionals
  location: Online
  state: AZ
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-05
  end date: 2022-03-05
  awards date: 2022-03-09
  medals: 10
  trophies: 6
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Chiropterology
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
  trial: true
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Remote Sensing
- name: Rocks and Minerals
- name: Solar Power
- name: Trajectory
- name: WiFi Lab
- name: Write It Do It
Teams:
- number: 32
  school: University High School
  suffix: Black
  state: AZ
- number: 24
  school: Catalina Foothills High School
  suffix: Blue
  state: AZ
- number: 23
  school: Casteel High School
  state: AZ
- number: 35
  school: Chaparral High School
  suffix: Black
  state: AZ
- number: 25
  school: Catalina Foothills High School
  suffix: Silver
  state: AZ
- number: 26
  school: Empire High School
  state: AZ
- number: 33
  school: University High School
  suffix: White
  state: AZ
- number: 30
  school: Saguaro High School
  suffix: Black
  state: AZ
- number: 36
  school: Chaparral High School
  suffix: Scarlet
  state: AZ
- number: 22
  school: BASIS Scottsdale
  state: AZ
- number: 21
  school: Accelerated Learning Laboratory
  state: AZ
- number: 34
  school: Vail Academy
  state: AZ
- number: 27
  school: Hamilton High School
  suffix: Maroon
  state: AZ
- number: 29
  school: McClintock
  state: AZ
- number: 28
  school: Hamilton High School
  suffix: Silver
  state: AZ
- number: 31
  school: Saguaro High School
  suffix: Gold
  state: AZ
Placings:
- team: 32
  event: Anatomy and Physiology
  place: 2
- team: 32
  event: Astronomy
  place: 1
- team: 32
  event: Bridge
  place: 3
- team: 32
  event: Cell Biology
  place: 8
- team: 32
  event: Chemistry Lab
  place: 2
- team: 32
  event: Chiropterology
  place: 3
- team: 32
  event: Codebusters
  place: 2
- team: 32
  event: Detector Building
  place: 7
- team: 32
  event: Disease Detectives
  place: 4
- team: 32
  event: Dynamic Planet
  place: 2
- team: 32
  event: Environmental Chemistry
  place: 6
- team: 32
  event: Experimental Design
  place: 2
- team: 32
  event: Forensics
  place: 1
- team: 32
  event: Gravity Vehicle
  place: 1
- team: 32
  event: Green Generation
  place: 5
- team: 32
  event: It's About Time
  place: 2
- team: 32
  event: Ornithology
  place: 7
- team: 32
  event: Remote Sensing
  place: 4
- team: 32
  event: Rocks and Minerals
  place: 1
- team: 32
  event: Solar Power
  place: 3
- team: 32
  event: Trajectory
  place: 3
- team: 32
  event: WiFi Lab
  place: 2
- team: 32
  event: Write It Do It
  place: 2
- team: 24
  event: Anatomy and Physiology
  place: 3
- team: 24
  event: Astronomy
  place: 8
- team: 24
  event: Bridge
  place: 2
- team: 24
  event: Cell Biology
  place: 3
- team: 24
  event: Chemistry Lab
  place: 8
- team: 24
  event: Chiropterology
  place: 1
- team: 24
  event: Codebusters
  place: 7
- team: 24
  event: Detector Building
  place: 5
- team: 24
  event: Disease Detectives
  place: 3
- team: 24
  event: Dynamic Planet
  place: 1
- team: 24
  event: Environmental Chemistry
  place: 4
- team: 24
  event: Experimental Design
  place: 1
- team: 24
  event: Forensics
  place: 2
- team: 24
  event: Gravity Vehicle
  place: 5
- team: 24
  event: Green Generation
  place: 2
- team: 24
  event: It's About Time
  place: 1
- team: 24
  event: Ornithology
  place: 1
- team: 24
  event: Remote Sensing
  place: 3
- team: 24
  event: Rocks and Minerals
  place: 3
- team: 24
  event: Solar Power
  place: 5
- team: 24
  event: Trajectory
  place: 7
- team: 24
  event: WiFi Lab
  place: 6
- team: 24
  event: Write It Do It
  place: 3
- team: 23
  event: Anatomy and Physiology
  place: 4
- team: 23
  event: Astronomy
  place: 9
- team: 23
  event: Bridge
  place: 8
- team: 23
  event: Cell Biology
  place: 5
- team: 23
  event: Chemistry Lab
  place: 7
- team: 23
  event: Chiropterology
  place: 8
- team: 23
  event: Codebusters
  place: 6
- team: 23
  event: Detector Building
  place: 3
- team: 23
  event: Disease Detectives
  place: 8
- team: 23
  event: Dynamic Planet
  place: 14
- team: 23
  event: Environmental Chemistry
  place: 3
- team: 23
  event: Experimental Design
  place: 5
- team: 23
  event: Forensics
  place: 8
- team: 23
  event: Gravity Vehicle
  place: 4
- team: 23
  event: Green Generation
  place: 14
- team: 23
  event: It's About Time
  place: 3
- team: 23
  event: Ornithology
  place: 4
- team: 23
  event: Remote Sensing
  place: 9
- team: 23
  event: Rocks and Minerals
  place: 4
- team: 23
  event: Solar Power
  place: 2
- team: 23
  event: Trajectory
  place: 4
- team: 23
  event: WiFi Lab
  place: 9
- team: 23
  event: Write It Do It
  place: 1
- team: 35
  event: Anatomy and Physiology
  place: 8
- team: 35
  event: Astronomy
  place: 4
- team: 35
  event: Bridge
  place: 5
- team: 35
  event: Cell Biology
  place: 10
- team: 35
  event: Chemistry Lab
  place: 10
- team: 35
  event: Chiropterology
  place: 4
- team: 35
  event: Codebusters
  place: 5
- team: 35
  event: Detector Building
  place: 4
- team: 35
  event: Disease Detectives
  place: 9
- team: 35
  event: Dynamic Planet
  place: 3
- team: 35
  event: Environmental Chemistry
  place: 10
- team: 35
  event: Experimental Design
  place: 4
- team: 35
  event: Forensics
  place: 11
- team: 35
  event: Gravity Vehicle
  participated: false
- team: 35
  event: Green Generation
  place: 6
- team: 35
  event: It's About Time
  place: 7
- team: 35
  event: Ornithology
  place: 9
- team: 35
  event: Remote Sensing
  place: 1
- team: 35
  event: Rocks and Minerals
  place: 7
- team: 35
  event: Solar Power
  place: 6
- team: 35
  event: Trajectory
  place: 2
- team: 35
  event: WiFi Lab
  place: 7
- team: 35
  event: Write It Do It
  place: 10
- team: 25
  event: Anatomy and Physiology
  place: 12
- team: 25
  event: Astronomy
  place: 6
- team: 25
  event: Bridge
  place: 9
- team: 25
  event: Cell Biology
  place: 12
- team: 25
  event: Chemistry Lab
  place: 3
- team: 25
  event: Chiropterology
  place: 5
- team: 25
  event: Codebusters
  place: 1
- team: 25
  event: Detector Building
  place: 1
- team: 25
  event: Disease Detectives
  place: 11
- team: 25
  event: Dynamic Planet
  place: 12
- team: 25
  event: Environmental Chemistry
  place: 12
- team: 25
  event: Experimental Design
  place: 3
- team: 25
  event: Forensics
  place: 10
- team: 25
  event: Gravity Vehicle
  place: 3
- team: 25
  event: Green Generation
  place: 12
- team: 25
  event: It's About Time
  place: 6
- team: 25
  event: Ornithology
  place: 2
- team: 25
  event: Remote Sensing
  place: 11
- team: 25
  event: Rocks and Minerals
  place: 10
- team: 25
  event: Solar Power
  place: 4
- team: 25
  event: Trajectory
  participated: false
- team: 25
  event: WiFi Lab
  place: 1
- team: 25
  event: Write It Do It
  place: 4
- team: 26
  event: Anatomy and Physiology
  place: 10
- team: 26
  event: Astronomy
  place: 2
- team: 26
  event: Bridge
  place: 1
- team: 26
  event: Cell Biology
  place: 4
- team: 26
  event: Chemistry Lab
  place: 11
- team: 26
  event: Chiropterology
  place: 6
- team: 26
  event: Codebusters
  place: 8
- team: 26
  event: Detector Building
  place: 6
- team: 26
  event: Disease Detectives
  place: 6
- team: 26
  event: Dynamic Planet
  place: 10
- team: 26
  event: Environmental Chemistry
  place: 2
- team: 26
  event: Experimental Design
  place: 8
- team: 26
  event: Forensics
  place: 9
- team: 26
  event: Gravity Vehicle
  place: 2
- team: 26
  event: Green Generation
  place: 8
- team: 26
  event: It's About Time
  place: 4
- team: 26
  event: Ornithology
  place: 10
- team: 26
  event: Remote Sensing
  place: 6
- team: 26
  event: Rocks and Minerals
  place: 11
- team: 26
  event: Solar Power
  place: 7
- team: 26
  event: Trajectory
  participated: false
- team: 26
  event: WiFi Lab
  place: 5
- team: 26
  event: Write It Do It
  participated: true
- team: 33
  event: Anatomy and Physiology
  place: 13
- team: 33
  event: Astronomy
  place: 11
- team: 33
  event: Bridge
  participated: false
- team: 33
  event: Cell Biology
  place: 9
- team: 33
  event: Chemistry Lab
  place: 5
- team: 33
  event: Chiropterology
  place: 2
- team: 33
  event: Codebusters
  place: 9
- team: 33
  event: Detector Building
  place: 8
- team: 33
  event: Disease Detectives
  place: 5
- team: 33
  event: Dynamic Planet
  place: 6
- team: 33
  event: Environmental Chemistry
  place: 8
- team: 33
  event: Experimental Design
  place: 9
- team: 33
  event: Forensics
  place: 5
- team: 33
  event: Gravity Vehicle
  place: 8
- team: 33
  event: Green Generation
  place: 4
- team: 33
  event: It's About Time
  place: 10
- team: 33
  event: Ornithology
  place: 11
- team: 33
  event: Remote Sensing
  place: 14
- team: 33
  event: Rocks and Minerals
  place: 2
- team: 33
  event: Solar Power
  place: 1
- team: 33
  event: Trajectory
  participated: false
- team: 33
  event: WiFi Lab
  place: 3
- team: 33
  event: Write It Do It
  place: 5
- team: 30
  event: Anatomy and Physiology
  place: 5
- team: 30
  event: Astronomy
  place: 10
- team: 30
  event: Bridge
  place: 6
- team: 30
  event: Cell Biology
  place: 2
- team: 30
  event: Chemistry Lab
  place: 1
- team: 30
  event: Chiropterology
  place: 9
- team: 30
  event: Codebusters
  place: 13
- team: 30
  event: Detector Building
  place: 2
- team: 30
  event: Disease Detectives
  place: 10
- team: 30
  event: Dynamic Planet
  place: 15
- team: 30
  event: Environmental Chemistry
  place: 9
- team: 30
  event: Experimental Design
  place: 10
- team: 30
  event: Forensics
  place: 7
- team: 30
  event: Gravity Vehicle
  place: 6
- team: 30
  event: Green Generation
  place: 11
- team: 30
  event: It's About Time
  place: 8
- team: 30
  event: Ornithology
  place: 8
- team: 30
  event: Remote Sensing
  place: 7
- team: 30
  event: Rocks and Minerals
  place: 9
- team: 30
  event: Solar Power
  place: 9
- team: 30
  event: Trajectory
  place: 6
- team: 30
  event: WiFi Lab
  place: 8
- team: 30
  event: Write It Do It
  place: 9
- team: 36
  event: Anatomy and Physiology
  place: 7
- team: 36
  event: Astronomy
  place: 7
- team: 36
  event: Bridge
  place: 7
- team: 36
  event: Cell Biology
  place: 11
- team: 36
  event: Chemistry Lab
  place: 9
- team: 36
  event: Chiropterology
  place: 11
- team: 36
  event: Codebusters
  place: 12
- team: 36
  event: Detector Building
  participated: false
- team: 36
  event: Disease Detectives
  place: 12
- team: 36
  event: Dynamic Planet
  place: 7
- team: 36
  event: Environmental Chemistry
  place: 11
- team: 36
  event: Experimental Design
  place: 7
- team: 36
  event: Forensics
  place: 6
- team: 36
  event: Gravity Vehicle
  participated: false
- team: 36
  event: Green Generation
  place: 7
- team: 36
  event: It's About Time
  place: 5
- team: 36
  event: Ornithology
  place: 6
- team: 36
  event: Remote Sensing
  place: 5
- team: 36
  event: Rocks and Minerals
  place: 5
- team: 36
  event: Solar Power
  participated: false
- team: 36
  event: Trajectory
  place: 1
- team: 36
  event: WiFi Lab
  place: 10
- team: 36
  event: Write It Do It
  place: 8
- team: 22
  event: Anatomy and Physiology
  place: 1
- team: 22
  event: Astronomy
  place: 5
- team: 22
  event: Bridge
  participated: false
- team: 22
  event: Cell Biology
  place: 7
- team: 22
  event: Chemistry Lab
  place: 12
- team: 22
  event: Chiropterology
  participated: false
- team: 22
  event: Codebusters
  place: 4
- team: 22
  event: Detector Building
  participated: false
- team: 22
  event: Disease Detectives
  place: 1
- team: 22
  event: Dynamic Planet
  place: 8
- team: 22
  event: Environmental Chemistry
  place: 7
- team: 22
  event: Experimental Design
  participated: false
- team: 22
  event: Forensics
  place: 12
- team: 22
  event: Gravity Vehicle
  participated: false
- team: 22
  event: Green Generation
  place: 1
- team: 22
  event: It's About Time
  participated: false
- team: 22
  event: Ornithology
  participated: false
- team: 22
  event: Remote Sensing
  place: 2
- team: 22
  event: Rocks and Minerals
  place: 8
- team: 22
  event: Solar Power
  participated: false
- team: 22
  event: Trajectory
  participated: false
- team: 22
  event: WiFi Lab
  participated: false
- team: 22
  event: Write It Do It
  place: 6
- team: 21
  event: Anatomy and Physiology
  place: 11
- team: 21
  event: Astronomy
  place: 13
- team: 21
  event: Bridge
  participated: false
- team: 21
  event: Cell Biology
  place: 14
- team: 21
  event: Chemistry Lab
  place: 14
- team: 21
  event: Chiropterology
  place: 7
- team: 21
  event: Codebusters
  participated: true
- team: 21
  event: Detector Building
  place: 9
- team: 21
  event: Disease Detectives
  place: 14
- team: 21
  event: Dynamic Planet
  place: 11
- team: 21
  event: Environmental Chemistry
  place: 14
- team: 21
  event: Experimental Design
  place: 11
- team: 21
  event: Forensics
  place: 13
- team: 21
  event: Gravity Vehicle
  participated: false
- team: 21
  event: Green Generation
  place: 9
- team: 21
  event: It's About Time
  place: 9
- team: 21
  event: Ornithology
  place: 5
- team: 21
  event: Remote Sensing
  place: 12
- team: 21
  event: Rocks and Minerals
  place: 6
- team: 21
  event: Solar Power
  place: 10
- team: 21
  event: Trajectory
  place: 5
- team: 21
  event: WiFi Lab
  place: 11
- team: 21
  event: Write It Do It
  place: 12
- team: 34
  event: Anatomy and Physiology
  place: 14
- team: 34
  event: Astronomy
  place: 12
- team: 34
  event: Bridge
  place: 4
- team: 34
  event: Cell Biology
  place: 13
- team: 34
  event: Chemistry Lab
  place: 13
- team: 34
  event: Chiropterology
  place: 10
- team: 34
  event: Codebusters
  place: 11
- team: 34
  event: Detector Building
  participated: false
- team: 34
  event: Disease Detectives
  place: 13
- team: 34
  event: Dynamic Planet
  place: 13
- team: 34
  event: Environmental Chemistry
  place: 13
- team: 34
  event: Experimental Design
  place: 12
- team: 34
  event: Forensics
  place: 14
- team: 34
  event: Gravity Vehicle
  participated: false
- team: 34
  event: Green Generation
  place: 15
- team: 34
  event: It's About Time
  place: 12
- team: 34
  event: Ornithology
  place: 12
- team: 34
  event: Remote Sensing
  place: 13
- team: 34
  event: Rocks and Minerals
  place: 12
- team: 34
  event: Solar Power
  place: 8
- team: 34
  event: Trajectory
  participated: false
- team: 34
  event: WiFi Lab
  place: 4
- team: 34
  event: Write It Do It
  place: 11
- team: 27
  event: Anatomy and Physiology
  participated: false
- team: 27
  event: Astronomy
  participated: false
- team: 27
  event: Bridge
  participated: false
- team: 27
  event: Cell Biology
  participated: false
- team: 27
  event: Chemistry Lab
  place: 4
- team: 27
  event: Chiropterology
  participated: false
- team: 27
  event: Codebusters
  place: 3
- team: 27
  event: Detector Building
  participated: false
- team: 27
  event: Disease Detectives
  place: 2
- team: 27
  event: Dynamic Planet
  place: 9
- team: 27
  event: Environmental Chemistry
  place: 1
- team: 27
  event: Experimental Design
  place: 6
- team: 27
  event: Forensics
  place: 3
- team: 27
  event: Gravity Vehicle
  participated: false
- team: 27
  event: Green Generation
  place: 10
- team: 27
  event: It's About Time
  participated: false
- team: 27
  event: Ornithology
  participated: false
- team: 27
  event: Remote Sensing
  place: 8
- team: 27
  event: Rocks and Minerals
  participated: false
- team: 27
  event: Solar Power
  participated: false
- team: 27
  event: Trajectory
  participated: false
- team: 27
  event: WiFi Lab
  participated: false
- team: 27
  event: Write It Do It
  participated: false
- team: 29
  event: Anatomy and Physiology
  place: 9
- team: 29
  event: Astronomy
  place: 14
- team: 29
  event: Bridge
  participated: false
- team: 29
  event: Cell Biology
  place: 6
- team: 29
  event: Chemistry Lab
  participated: false
- team: 29
  event: Chiropterology
  participated: false
- team: 29
  event: Codebusters
  place: 10
- team: 29
  event: Detector Building
  participated: false
- team: 29
  event: Disease Detectives
  place: 7
- team: 29
  event: Dynamic Planet
  place: 4
- team: 29
  event: Environmental Chemistry
  participated: false
- team: 29
  event: Experimental Design
  participated: false
- team: 29
  event: Forensics
  participated: false
- team: 29
  event: Gravity Vehicle
  place: 7
- team: 29
  event: Green Generation
  place: 3
- team: 29
  event: It's About Time
  place: 11
- team: 29
  event: Ornithology
  place: 3
- team: 29
  event: Remote Sensing
  place: 10
- team: 29
  event: Rocks and Minerals
  participated: false
- team: 29
  event: Solar Power
  participated: false
- team: 29
  event: Trajectory
  participated: false
- team: 29
  event: WiFi Lab
  participated: false
- team: 29
  event: Write It Do It
  place: 7
- team: 28
  event: Anatomy and Physiology
  place: 6
- team: 28
  event: Astronomy
  place: 3
- team: 28
  event: Bridge
  participated: false
- team: 28
  event: Cell Biology
  place: 1
- team: 28
  event: Chemistry Lab
  place: 6
- team: 28
  event: Chiropterology
  participated: false
- team: 28
  event: Codebusters
  participated: false
- team: 28
  event: Detector Building
  participated: false
- team: 28
  event: Disease Detectives
  participated: false
- team: 28
  event: Dynamic Planet
  place: 5
- team: 28
  event: Environmental Chemistry
  place: 5
- team: 28
  event: Experimental Design
  participated: false
- team: 28
  event: Forensics
  place: 4
- team: 28
  event: Gravity Vehicle
  participated: false
- team: 28
  event: Green Generation
  place: 13
- team: 28
  event: It's About Time
  participated: false
- team: 28
  event: Ornithology
  participated: false
- team: 28
  event: Remote Sensing
  participated: false
- team: 28
  event: Rocks and Minerals
  participated: false
- team: 28
  event: Solar Power
  participated: false
- team: 28
  event: Trajectory
  participated: false
- team: 28
  event: WiFi Lab
  participated: false
- team: 28
  event: Write It Do It
  participated: false
- team: 31
  event: Anatomy and Physiology
  participated: false
- team: 31
  event: Astronomy
  participated: false
- team: 31
  event: Bridge
  participated: false
- team: 31
  event: Cell Biology
  participated: false
- team: 31
  event: Chemistry Lab
  participated: false
- team: 31
  event: Chiropterology
  participated: false
- team: 31
  event: Codebusters
  participated: false
- team: 31
  event: Detector Building
  participated: false
- team: 31
  event: Disease Detectives
  participated: false
- team: 31
  event: Dynamic Planet
  participated: false
- team: 31
  event: Environmental Chemistry
  participated: false
- team: 31
  event: Experimental Design
  participated: false
- team: 31
  event: Forensics
  participated: false
- team: 31
  event: Gravity Vehicle
  participated: false
- team: 31
  event: Green Generation
  participated: false
- team: 31
  event: It's About Time
  participated: false
- team: 31
  event: Ornithology
  participated: false
- team: 31
  event: Remote Sensing
  participated: false
- team: 31
  event: Rocks and Minerals
  participated: false
- team: 31
  event: Solar Power
  participated: false
- team: 31
  event: Trajectory
  participated: false
- team: 31
  event: WiFi Lab
  participated: false
- team: 31
  event: Write It Do It
  participated: false
